<aside class="sidebar">

    <ul class="nav flex-column mb-2">
        <li class="menu-title">Menu</li>
        <li class="nav-item">
            <a href="{{ url_for('accueil') }}" class="nav-link">
                <i class="mdi mdi-18px mdi-home"></i>
                <span>Accueil</span>
            </a>
        </li>
        <li class="nav-item">
            <a href="#dashboard" id="tab-dashboard" class="nav-link disabled" data-toggle="tab" role="tab" aria-controls="dashboard" aria-selected="false">
                <i class="mdi mdi-18px mdi-view-dashboard"></i>
                <span>Tableau de bord</span>
            </a>
        </li>
        <li class="nav-item">
            <a href="#import" id="tab-import" class="nav-link active" data-toggle="tab" role="tab" aria-controls="import" aria-selected="true">
                <i class="mdi mdi-18px mdi-download"></i>
                <span>Import</span>
            </a>
        </li>

</aside>